Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Aug 2019 15:33:58 -0400

Chat transcript

	
		
			Name: youssef zarrouk
		
			E-mail: [email-masked]

	John Mon, 08/05/19 12:52:17 am Asia/Calcutta
	
		Hello. How may I help you?

	youssef zarrouk 12:52:22 am
	
		hi 

	John 12:52:26 am
	
		Hi

	youssef zarrouk 12:52:26 am
	
		anyone her

	John 12:52:35 am
	
		How may I help you?

	youssef zarrouk 12:52:48 am
	
		i need to buy IP4

	John 12:53:23 am
	
		Please allow me a moment to check this for you

	youssef zarrouk 12:53:36 am
	
		ok 

	John 12:55:03 am
	
		Please help me with your contact details

	youssef zarrouk 12:55:41 am
	
		ok 
	
		youssef zarrouk
	
		its my name and family 
	
		name 
	
		my email is [email-masked]

	John 12:57:25 am
	
		Thanks for the details. I can put you in touch with a Sales agent to discuss your requirements.

	youssef zarrouk 12:57:37 am
	
		ok
	
		i need to purshase IPV4

	John 12:57:55 am
	
		May I have your phone number as well?
	
		Noted

	youssef zarrouk 12:58:26 am
	
		ok  but 
	
		i am outside USa 

	John 12:58:46 am
	
		that's ok

	youssef zarrouk 12:58:52 am
	
		i speak frech good 
	
		i speak french 
	
		good 
	
		englich 
	
		just writing
	
		ok 
	
		?

	John 12:59:43 am
	
		Not a problem, we contact you via email only.

	youssef zarrouk 12:59:50 am
	
		 ok

	John 12:59:53 am
	
		Is there anything else I can help you with today?

	youssef zarrouk 01:00:04 am
	
		yes i need to know 
	
		the price plans for IPV4

	John 01:01:56 am
	
		As  already informed I will put you in touch with a Sales agent to discuss your requirements and They will let you know the price as well .

	youssef zarrouk 01:02:15 am
	
		ok

	John 01:02:24 am
	
		It was nice talking to you. Have a great day, goodbye!

	youssef zarrouk 01:02:50 am
	
		think you

	John 01:03:10 am
	
		You're welcome
	
		Have a great day, goodbye!

	11m 10s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

Visitor geolocation: France / 51.91.18.131

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com